.sokolin_spoiler_body {
	background: #1e1e2d;
	display: block;
	border-radius: 10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #2b2b40;
}
.sokolin_spoiler_title {
	cursor: pointer;
	background: #1e1e2d;
	border-radius: 10px 10px 10px 10px;
	padding: 5px 15px;
	font-weight: bold;
	font-size: 15px;
	display: block;
	color: #d9c29e;
	user-select: none;
	/* font-family: 'Nunito Sans'; */
	font-family: Montserrat,Helvetica,sans-serif;
}
.sokolin_spoiler_content {
	padding: 0px 15px;
	position: relative;
	clear: both;
	font-size: 16px;
}
.active {
	display: block;
}
.sokolin_spoiler_title a { 
	text-decoration: none;
}
.sokolin_spoiler_title a:before {
	vertical-align: middle;
	font-family: 'FontAwesome';
	font-size: 16px;
	margin-top: -4px;
	content: "\f138";
}
.sokolin_spoiler a:before {
	vertical-align: middle;
	font-family: 'FontAwesome';
	font-size: 16px;
	margin-top: -4px;
	content: "\f13a";
}
.sokolin_spoiler {
	margin-bottom: 0px;
}
.sokolin_spoiler ul {
	margin: 0px;
}
.sokolin_spoiler {
	margin: 0px;
}